
/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

 #region-content{
 }

 #region-sidebar-first{
 }

 #page{
 }

 #page-title{
 	 background-image:url('../img/h1_underline.png');
 	 background-repeat: repeat-x;
 	 background-position: center bottom;
 	 padding-bottom: 20px;
   margin-bottom:15px;
   font-size:27px;
 }

.h2_underline{
 	 background-image:url('../img/h2_underline.png');
 	 background-repeat: repeat-x;
 	 background-position: center bottom;
 	 padding-bottom:10px;
 	 margin-bottom:10px;

 	 font-size:16px;
 }


.h2_underline_footer{
  background-image:url('../img/h2_underline.png');
  background-repeat: repeat-x;
  background-position: center bottom;
  margin-bottom:10px;
  font-size:15px;
  margin-top:15px;
  padding-bottom:5px;
}

p{
	margin-bottom:10px;
}

input:not([type=submit]):not([type=file]) {
    /*padding: 13px;*/
    background: #FAFAFA;
    margin: 0 0 5px 0;
    width:100%;
}

#edit-submitted-enquiry {
	width:100%;
	background: #FAFAFA;
}

.product_general{
	float:left;
	padding-left:10px;
}

.product_general img{
	padding-top:10px;
}

.field-name-field-product-image1 img{
	float:left;
	margin-bottom:20px;
}


.field-name-field-product-image-2 img{
	float:right;
}

.views-row {
float: left;
padding-right: 10px;
}

.breadcrumb{
	padding-left: 240px;
}

.block-views{
	margin-bottom:10px;
}

.field-name-field-product-image{
	float: right;
	padding-right:20px;
}

.field-name-field-product-image img{
  padding-left:30px;
  padding-top:10px;
}

#breadcrumb {
   width:924px;
   height:38px;
   padding-left:264px;
 }
 ul.breadcrumbs {
   margin:0;
   padding:0;
 }
 ul.breadcrumbs li {
   list-style:none;
   margin:0;
   padding:0 17px 0 6px;
   background:url(../img/breadcrumb-seperator.jpg) center right no-repeat;
   float:left;
 }
 ul.breadcrumbs li.breadcrumb-last {
   background:none;
 }

ul li.expanded {
  list-style-image: url(../img/bullet-brown.jpg);
  list-style-type: circle;
}
ul li.collapsed {
  list-style-image: url(../img/bullet-brown.jpg);
  list-style-type: disc;
}

ul li.leaf {
  list-style-image: url(../img/bullet-arrow.jpg);
  list-style-type: square;
}

.container-12 .grid-3{
  width:250px;
}

.container-12 .grid-9 {
  width:650px;
}

.view-id-products_page img{
  /*float:left;
  padding-top:10px;*/
}


#block-block-1{
  width:30%;
  float:left;
}

#node-webform-1{
  width:60%;
  float:right;
}

.view .views-field-title{
  /*background: url(../img/breadcrumb-seperator.jpg) center right no-repeat;
  margin-right:40px;*/
}


/*.active-trail{
  background-image:url('../img/a-hover.png');
  background-repeat: repeat-x;
  background-position: center bottom;

  border-bottom: 1px solid black;
}*/

.sf-depth-2.sf-no-children{
  background-image: url('../img/a-hover-white.png');
  background-repeat: repeat-x;
  background-position: center bottom;
}

#superfish-1 .sf-depth-2 li:hover{
  background-image: none;
}

.sf-menu-.sf-style-white .sf-depth-2  .active a:hover{
  background-image: none;
}

.view td{
  vertical-align: top;
  padding: 0px 0px 0px 0px;
}


.block-products-page-block{
  float:left;
}

.block-products-page-ostrich-block{
  float:left;
}

#block-views-192e0c0ec65c5ca5601081b0335b575d{
  float:left;
}

#block-views-79e73c9effc76a77f7b59caeeb0cf3c0{
  float:left;
}

.field-label{
  
}

.region-sidebar-first .block-menu-products-navigation li{
  margin-left:28px;
}



 .applicator-pads-information{
    float:left;
    width:50%;



 }

 .additional-information{
  background-color:#E6E6E6;
  width: 200px;
  height: 23px;
  text-align: center;
  padding: 8px;
  margin-top: 20px;
  margin-bottom: 20px;
}

 .phenolic-resin-core{
  font-size: 15px;
  padding-bottom:5px;
 }

 .taxonomy-term-description{
  margin: 5px 0 5px;
 }

 
 .field.field-name-field-description.field-type-text-long.field-label-hidden{
  padding-bottom:15px;
 }



.field.field-name-field-product-information.field-type-tablefield.field-label-hidden {
float: left;
width: 100%;
}

#block-block-15, #block-block-16, #block-block-17{
  float: left;
width: 45%;
height: 250px;
padding-right: 30px;

}

#block-views-893a524f2016a8200132320a3d64802d, #block-views-c398a071f59e287c14b84dfe74843b1b{
  float:left;
  width:50%;
  height:250px;
}

#block-views-22c05a880dce1930065e5e14859b6cc4{
  float:left;
  width:50%;
  height:500px;
}

.field.field-name-field-click-image-to-enlarge.field-type-image.field-label-above{
  float:right;
  padding-right:20px;
}

.field.field-name-field-click-image-to-enlarge.field-type-image.field-label-above img{
  padding-left: 20px;
  padding-top: 10px;
}

.main-title{
  background-image: url('../img/h1_underline.png');
  background-repeat: repeat-x;
  background-position: center bottom;
  padding-bottom: 20px;
  margin-bottom: 15px;
  font-size: 25px;
}
